<div class="container">
  <div class="row mt-5 mb-2">
    <div class="col-md-9"></div>
    <div class="col-md-3">
      <a href="/add-product" class="btn btn-success">Add Product</a>
    </div>
  </div>
  <div class="row mt-5">
    <div class="col-md-3 mt-5">
      <div class="card">
        <img src="http://kbu-cdn.com/dk/wp-content/uploads/nasi-goreng-setan.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">
            Nasi Goreng
          </h5>
          <p class="card-text">
            description
          </p>
          <p class="card-text">
            Rp 15000
          </p>
          <a href="" class="btn btn-primary">Edit</a>
          <form action="/delete-product" class="d-inline" method="POST"
            onsubmit="return confirm('Apakah anda yakin untuk menghapus?');">
            <input type="hidden">
            <input type="hidden" name="productId">
            <button type="submit" class="btn btn-danger">Delete</button>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>